Kompatibilita s InDesign CC

Dozvěděl jsem se, že TypoSkript není kompatibilní s InDesign CC (verze 9.1). Po spuštění se objeví okno s upozorněním, že TypoSkript není kompatibilní s touto verzí InDesignu. Na opravě se pracuje a další verze TypoSkriptu by měla i na této verzi InDesignu CC pracovat správně.

Uživatel OS X/iOS, snílek a příležitosný ohýbač zdrojových kódu